Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 197647 - Confusing label shows password in clear text
Confusing label shows password in clear text
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gdm (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks: 190430
  Show dependency treegraph
 
Reported: 2006-07-05 05:45 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0411
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:53:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0411 normal SHIPPED_LIVE gdm bug fix update 2007-06-07 15:22:49 EDT

  None (edit)
Description Bastien Nocera 2006-07-05 05:45:41 EDT
gdm-2.4.1.6-15

1. Get to the gdm login screen
2. Enter a username, and a wrong password
3. Get a login failure
4. Turn on Capslock, and enter another username
5. Turn off Capslock ("You have Capslock enabled" message is still present)
6. Type the wrong password again
7. Prompt will come back labeled "Password" but is actually a username entry,
and would show the "password" in clear text
Comment 10 Red Hat Bugzilla 2007-06-11 14:53:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0411.html

Note You need to log in before you can comment on or make changes to this bug.